Subject: Re: bug#19273: 11.88; compile error with auctex.el

From: Mosè Giordano <[email-masked]>
Date: Thu, 4 Dec 2014 22:21:46 +0100

Hi Alexandre,

2014-12-04 20:11 GMT+01:00 Alexandre René <[email-masked]>:
> […]
> ------------------------------------------------------------------------
> (I apologize if this has already been fixed, but I couldn't find anything
> related to this in the git repository.)
>
> I just upgraded AUCtex from 11.87 to 11.88 on two of my machines through ELPA.
> In both cases, I get the following error message:
> """
> ~/.emacs.d/elpa/auctex-11.88/auctex.el:Error: Opening directory: no such
> file or directory, /home/alex/style/
> """
>
> As a workaround, I can hard-code the path to the style directory
> ("~/.emacs.d/elpa/auctex-11.88/style") in auctex.el and then AUCtex
> loads without a hitch.

I cannot reproduce this error on my system with a fresh installation
from ELPA.  What did you change exactly in auctex.el?

Bye,
Mosè